dir _Gamera\ /og/on/s> _Gamera.dir.TXT
dir _Gamera\*.txt /og/on/s/b/a-d> _Gamera.dir.lst
cd _Gamera
..\Yoshi.exe -f -o..\_Gamera_Yoshi.lst "*.txt"
cd..
sort _Gamera.dir.lst> _Gamera.dir.lst_SORTED
sort _Gamera_Yoshi.lst> _Gamera_Yoshi.lst_SORTED
fc _Gamera.dir.lst_SORTED _Gamera_Yoshi.lst_SORTED
echo.
echo If the two files are identical then Leprechaun won't crash while parsing the list file.
echo.